Yourlabs

django-autocomplete-light 1.1.0 is out, beware the backward compatibility break in templates !

| by jpic

The previously announced backward compatibility break, although minor, has been released.

So don’t do pip update -U django-autocomplete-light unless you’re ready to change to in your autocomplete_light templates overrides (actually, that might not even be necessary now that I think of it).

You’ve been warned !